Your submission was sent successfully! Close

CVE-2019-5767

Published: 19 February 2019

Insufficient protection of permission UI in WebAPKs in Google Chrome on Android prior to 72.0.3626.81 allowed an attacker who convinced the user to install a malicious application to access privacy/security sensitive web APIs via a crafted APK.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (72.0.3626.81)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (72.0.3626.119-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (72.0.3626.119-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was ignored [no longer updated])